读取已存储的新闻文章
GET
/api/news/history授权
Authorizationstringheader必填使用 TweetStream API 密钥进行 Bearer 认证:Bearer <key>。
查询参数
beforestring可选上一次响应返回的 cursor,或 ISO 日期。sourceIdstring可选limitinteger可选
响应字段
dataobject[]必填authorstring | null必填categoriesstring[]必填contentstring | null必填copyrightstring | null必填descriptionstring | null必填idstring必填keywordsstring[]必填languagestring | null必填mediaobject[]必填modifiedAtstring | null必填primaryCategorystring | null必填publishedAtstring必填receivedAtstring必填sourceobject必填idstring必填namestring必填
summarystring | null必填titlestring必填urlstring必填
metadataobject必填countinteger必填nextCursorstring | null必填sourceIdstring可选
响应
- 200成功
- 400请求无效
- 401API key 缺失或无效
- 403已认证的账号无法使用此功能
- 429已达到速率限制
- 500请求未能完成